@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(http://themes.googleusercontent.com/static/fonts/opensans/v8/DXI1ORHCpsQm3Vp6mXoaTXhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(http://themes.googleusercontent.com/static/fonts/opensans/v7/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(http://themes.googleusercontent.com/static/fonts/opensans/v7/k3k702ZOKiLJc3WVjuplzHhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans Condensed';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Condensed Bold'), local('OpenSans-CondensedBold'), url(http://themes.googleusercontent.com/static/fonts/opensanscondensed/v7/gk5FxslNkTTHtojXrkp-xONSK5BxN3NFS4EJkViHIqo.woff) format('woff');
}

* {
margin:0;
padding:0;
}

body {
background-color:#CCC;
background-image:url(../images/bg_main2.jpg);
background-position:top;
background-repeat:repeat-x;
color:#333;
font-family:'Open Sans', Arial, sans-serif;
font-size:13px;
font-weight:400;
margin-bottom:88px;
text-align:center;
}

.black {
background-color:#000;
background-image:none;
color:#FFF;
}

a {
color:#006699;
transition:150ms;
-webkit-transition:150ms;
}

a:hover {
color:#33CCFF;
}

img {
border:none;
}

hr {
border:0;
border-top:1px dotted #CCC;
clear:both;
height:1px;
margin-bottom:32px;
margin-top:32px;
}

table {
border-collapse:collapse;
}

table,th,td {
border:1px solid #CCC;
padding:8px;
}

#Admin th {
background-color:#EEE;
padding:10px;
}

h1,h2,h3 {
font-family:"Open Sans", "Open Sans", Arial;
font-weight:300;
}

h1 {
font-size:28px;
letter-spacing:-1px;
margin-bottom:.6em;
margin-top:0;
}

h2 {
font-size:24px;
letter-spacing:-1px;
margin-bottom:.6em;
margin-top:1em;
}

h3 {
font-size:18px;
margin-bottom:.6em;
margin-top:1em;
}

p {
margin-bottom:1em;
margin-top:0;
}

.Contact p {
line-height:1.6em;
}

.Grid {
overflow:hidden;
}

.TextField {
background-color:#FFFFFF;
border:1px solid #CCC;
border-radius:4px;
color:#888;
font-family:'Open Sans', Arial, sans-serif;
font-size:16px;
font-weight:normal;
outline:none;
padding:6px;
transition:150ms;
-webkit-transition:150ms;
}

.TextField:focus {
border:1px solid #BBB;
box-shadow:0 0 4px #CCC;
color:#333;
}

.TextField.Large {
font-size: 14px;
width:90%;
padding: 10px;
}

.Header {
background-color:#FFF;
background-image:url(../images/header_grad.jpg);
background-position:bottom;
background-repeat:repeat-x;
margin:0 auto 20px;
overflow:hidden;
width:100%;
}

.InnerHeader {
margin:0 auto;
overflow:hidden;
padding-bottom:16px;
padding-top:14px;
width:960px;
}

.HeaderLogo {
float:left;
overflow:hidden;
}

.HeaderLogo H1 {
margin:0;
padding:0;
}

.HeaderLogo a {
color:#333;
display:block;
font-family:"Open Sans";
font-size:26px;
font-weight:400;
letter-spacing:-1px;
margin:0;
text-decoration:none;
}

.HeaderLogo a:hover {
color:#666;
}

.HeaderLogo .Sub {
color:#666;
font-size:11px;
font-weight:400;
margin-top:0;
padding:0;
}

.HeaderNavi {
float:right;
font-size:13px;
}

.Navigation {
font-size:12px;
list-style:none;
margin:0;
overflow:hidden;
padding:0;
}

.Navigation li {
float:left;
}

.Navigation li a {
border-radius:4px;
color:#333;
display:block;
margin-right:21px;
margin-top:13px;
padding:7px;
text-align:center;
text-decoration:none;
transition:150ms;
-webkit-transition:150ms;
width:80px;
}

.Navigation li a:hover {
background-color:#92A364;
color:#FFF;
text-shadow:0 0 2px #344F24;
}

.Main {
background-color:#FFF;
background-image:url(../images/bg_content.jpg);
background-position:top;
background-repeat:repeat-x;
border-radius:0 0 8px 8px;
box-shadow:0 1px 6px #AAA;
clear:both;
margin:0 auto;
overflow:hidden;
text-align:left;
width:960px;
}

.Content {
margin:40px 40px 60px;
}

.SelectableBlock {
border:2px solid #FFF;
display:block;
margin-bottom:0;
padding:14px;
transition:150ms;
-webkit-transition:150ms;
}

.SelectableBlock:hover {
background-color:#669966;
border:2px solid #FFF;
color:#FFF;
cursor:pointer;
}

.SelectableBlock:active {
background-color:#336633;
border:2px solid #FFF;
cursor:pointer;
}

.SelectableBlock .Register {
border:2px solid #EEE;
display:block;
margin-bottom:0;
padding:14px;
}

.SelectableBlock h2 {
font-size:20px;
font-weight:normal;
letter-spacing:0;
margin-bottom:.2em;
margin-top:0;
}

.SelectableBlock p {
margin-bottom:0;
}

.Login {
margin:0 auto;
text-align:centeR;
}

.Login p {
color:#666;
}

.Notification {
display:block;
width: auto;
clear:both;
margin-top: 32px;
margin-bottom:32px;
background-color: #92A364;
color: #FFF;
border-radius: 4px;
padding: 10px;
text-align: center;
}

.Button {
background:none;
background-color:#EEE;
border:0;
border-radius:4px;
color:#444;
font-family:"Open Sans", Arial, sans-serif;
letter-spacing:1px;
margin:2px;
padding:5px;
padding-left: 8px;
padding-right: 8px;
text-decoration: none;
text-transform:uppercase;
transition:150ms;
}

.Button:hover {
background-color:#444;
color:#FFF;
cursor:pointer;
}

.Button.Wide {
min-width: 128px;
padding: 10px;
margin-top: 12px;
margin-bottom: 12px;
margin-left: 0;
margin-right: 0;
}

.Button.Small {
background-color:#666;
color:#CCC;
letter-spacing:1px;
padding:2px;
}

.Button.Small:hover {
background-color:#FFF;
color:#444;
}

.Login .TextField {
font-size:16px;
}

.Login H1 {
font-size:36px;
}

.submitButton {
padding:1px;
}

.Tagline {
margin:0 auto;
width:960px;
}

.Tagline H1,.Tagline H2 {
color:#FFF;
font-family:"Open Sans", Helvetica, Arial, sans-serif;
font-weight:300;
letter-spacing:0;
margin-left:18px;
margin-right:18px;
text-align:center;
text-shadow:0 0 4px #333;
}

.Tagline H1 {
font-size:38px;
letter-spacing:-1px;
margin-bottom:0;
margin-top:44px;
}

.Tagline H2 {
font-size:16px;
margin-bottom:38px;
margin-top:0;
}

.Landing {
margin-bottom:15px;
overflow:auto;
}

.Landing H2 {
margin-bottom:0;
margin-top:0;
}

.Landing p {
color:#666;
font-size:12px;
}

.Landing hr {
margin-bottom:0;
}

.LeftColumn {
float:left;
margin-right:40px;
width:180px;
}

.RightColumn {
float:left;
width:660px;
}

.Profile {
overflow:auto;
}

.Profile H3 {
font-size: 20px;
}

.Profile .Photo {
#background-image:url(../images/photobg.png);
background-repeat:no-repeat;
box-shadow: 0px 0px 3px #DDD;
border-radius: 6px;
padding: 6px;
margin: 0px auto 34px;
text-align:center;
width:210px;
}

.Profile .Filmography {
font-size: 12px;
}

.Profile .Corrections {
color:#AAA;
display:block;
font-size:11px;
margin-top:12px;
}

.Profile .Corrections a {
color:#AAA;
}

.Profile .Corrections a:hover {
color:#666;
}

.Profile hr {
margin-top:0;
}

.Profile H1 {
margin-bottom:0;
}

.Profile .Date {
font-size:11px;
font-weight:bold;
}

.Profile .Info {
line-height:22px;
padding-bottom:12px;
padding-top:0;
}

.Profile .Info H2 {
margin-bottom:.2em;
margin-top:0;
}

.Profile Table {
border:0;
font-size:13px;
width:100%;
}

.Profile td,th {
padding:5px;
text-align: left;
}

.Profile th {
border:0;
font-weight:bold;
}

.Profile td {
border:0;
}

.Profile tr {
border-bottom:1px dotted #CCC;
}

.Profile .LeftColumn {
float:left;
margin-right:40px;
width:230px;
}

.Profile .RightColumn {
float:left;
width:550px;
}

.Profile .Title H1 {
font-size: 28px;
margin-bottom:0;
}

.Profile .Title H2 {
display:block;
font-size:16px;
margin-bottom:18px;
margin-top: 0;
color: #666;
letter-spacing: 0px;
}

.Profile .Kanjiname {
display:block;
font-size:16px;
margin-bottom:18px;
}

.Profile .KanaName {
display:block;
color: #666;
font-size: 10px;
margin-bottom: 18px;
}

#EditProfile {
overflow:auto;
}

#EditProfile .LeftColumn {
float:left;
margin-right:40px;
}

#EditProfile .RightColumn {
float:left;
width:550px;
}

#LastUpdated {
font-size:13px;
}

#LastUpdated a {
text-decoration:none;
font-size: 11px;
}

#LastUpdated .Date {
color: #444;
font-size:11px;
font-weight:400;
}

.Profile .Photos H2 {
margin-bottom:.2em;
}

.Profile .Photos hr {
margin-top:0;
}

.VideoDesc {
color:#666;
font-size:11px;
}

.PhotoDesc {
color:#666;
font-size:11px;
}

.Profile .Recommended p {
color:#666;
font-size:12px;
margin-bottom:15px;
}

.Profile .Recommended H2 {
margin-bottom:.2em;
}

.Profile .Recommended hr {
margin-bottom:15px;
margin-top:0;
}

.Profile .Recommended a {
color:#333;
}

.Profile .Links {
clear:both;
}

.Profile .Links a {
text-decoration:none;
}

.Profile .Links H2 {
margin-bottom:.2em;
}

.Profile .Links hr {
margin-top:0;
}

.Profile .Videos H2 {
margin-bottom:.2em;
}

.Profile .Videos hr {
margin-top:0;
}

#Admin {
font-size:12px;
}

.Browse {
overflow:hidden;
}

.Browse .Result {
display:block;
border-radius:6px;
float:left;
font-size:11px;
overflow:hidden;
padding:15px;
transition:150ms;
-webkit-transition:150ms;
width:400px;
height: 140px;
}

.Browse .Result:hover {
background-color:#92A364;
color:#FFF;
cursor:pointer;
text-shadow:0 0 2px #344F24;
}

.Browse .Result:active {
cursor:pointer;
}

.Browse .Result.Ranking {
float:none;
margin-bottom:24px;
padding-bottom:0;
text-align:left;
width:800px;
}

.Browse .Result.Ranking img:hover {
opacity:1.0;
}

.Browse .Likes {
margin-top: 2px;
display: block;
font-size:10px;
}

.Browse .Result.Ranking .Rank {
display:block;
margin-top: 8px;
font-family:"Open Sans", Arial, sans-serif;
font-size:18px;
font-weight:normal;
}

.Browse .Result.Ranking H2 {
font-size:20px;
}

.Browse .Result.Ranking .Info {
#float:left;
margin-top:14px;
}

.Browse .Name {
display:block;
font-size:16px;
font-weight:300;
margin-bottom:0;
margin-top:0;
}

.Browse .Ranking .Name {
font-size: 20px;
}

.Browse .KanjiName {
font-size:12px;
}

.Browse p {
margin-top:1em;
}

.Browse a {
color:#333;
text-decoration:none;
}

.Browse .Photo {
float:left;
height:140px;
margin-right:20px;
width:140px;
}

.Browse .Info {
float:left;
}

.Browse .Search {
float:left;
width:50%;
}

.Spotlight {
overflow:auto;
}

#LatestAdditions {
overflow:auto;
}

#LatestAdditions a {
color:#333;
}

#MostRecommended {
overflow:auto;
}

#MostRecommended a {
color:#333;
}

.GalleryThumb {
color:#333;
float:left;
font-size:11px;
height:260px;
margin-bottom:20px;
margin-right:12px;
text-align:center;
transition:150ms;
-webkit-transition:150ms;
width:150px;
}

.GalleryThumb.Front {
#width:150px;
}

.GalleryThumb img {
border-radius:6px;
}

.GalleryThumb a {
color:#333;
text-decoration:none;
}

.GalleryThumb:hover {
background-color:#FFF;
color:#888;
opacity:0.8;
}

.VideoThumb {
color:#333;
float:left;
font-size:12px;
height:230px;
margin-bottom:32px;
margin-right:18px;
text-align:center;
transition:150ms;
-webkit-transition:150ms;
width:275px;
}

.VideoThumb img {
border-radius:6px;
}

.VideoThumb a {
color:#333;
text-decoration:none;
}

.VideoThumb:hover {
background-color:#FFF;
color:#888;
opacity:0.8;
}

.VideoThumbSmall {
color:#333;
float:left;
font-size:12px;
margin-bottom:25px;
margin-right:25px;
text-align:center;
transition:150ms;
-webkit-transition:150ms;
width:250px;
}

.VideoThumbSmall img {
border-radius:6px;
width:250px;
}

.VideoThumbSmall a {
color:#333;
text-decoration:none;
}

.VideoThumbSmall:hover {
background-color:#FFF;
color:#888;
opacity:0.8;
}

.ProfileThumb {
display: block;
text-decoration: none;
color: #333;
float:left;
font-size:12px;
margin-bottom:20px;
margin-right:12px;
text-align:center;
transition:150ms;
-webkit-transition:150ms;
width:120px;
}

.ProfileThumb:hover {
color:#888;
opacity:0.8;
}

.ProfileThumb img {
border-radius:6px;
}

.ProfileThumb .DateAdded {
font-size: 11px;
display:block;
margin-bottom: 2px;
}

.ProfileThumb .RomajiName {
display:block;
}

.ProfileThumb .KanjiName {
display:block;
font-size: 11px;
color: #666;
}

.ProfileThumbLarge .RomajiName {
display:block;
}

.ProfileThumbLarge .KanjiName {
display:block;
font-size: 11px;
}

.SmallText {
font-size:11px;
}

.SmallText a {
font-size:12px;
}

.ProfileThumbLarge {
display: block;
text-decoration: none;
color: #333;
border-right:1px solid #FFF;
float:left;
font-size:12px;
padding-left:0;
padding-right:0;
text-align:center;
transition:150ms;
-webkit-transition:150ms;
width:145px;
}

.Photo img {
border-radius:6px;
}

.ProfileThumbLarge:hover {
color:#888;
opacity:0.8;
}

.filterDropDown {
border:1px solid #CCC;
border-radius:4px;
font-family:'Open Sans', Arial, sans-serif;
font-size:13px;
margin:2px 2px 4px;
padding:2px;
transition:150ms;
}

.filterDropDown:hover {
border:1px solid #AAA;
cursor:pointer;
}

.affList {
line-height:22px;
}

.affList a:hover {
opacity:0.8;
}

.HeaderBanner {
margin:0 auto 16px;
text-align:center;
color: #FFF;
text-shadow:0 0 4px #333;
}

.HeaderBanner img {
max-width: 800px;
max-height: 100px;
transition: 150ms;
webkit-transition: 150ms;
border-radius: 4px;
}

.HeaderBanner img:hover {
opacity:0.8;
}

.FooterBanner {
margin:0 auto 24px;
text-align:center;
}

.FooterBanner img {
max-width:850px;
}

.FooterBanner img:hover {
opacity:0.8;
}

.Ranking {
margin-top:-20px;
text-align:center;
}

.Ranking .PointCount {
font-size:26px;
font-weight:300;
}

.Ranking img {
margin-left:5px;
opacity:1.0;
position:relative;
top:5px;
transition:150ms;
-webkit-transition:150ms;
}

.Ranking img:hover {
opacity:0.6;
}

.Ranking p {
margin:0;
}

.BottomHeader {
background-color:#333;
background-image:url(../images/bg_searchbar.jpg);
background-position:top;
background-repeat:repeat-x;
border-radius:8px 8px 0 0;
margin:0 auto;
width:960px;
}

.Searchbox {
padding:8px;
text-align:left;
width:960px;
}

.Searchbox .TextField {
background-color:#FFFFFF;
border:0;
border-radius:4px;
font-family:'Open Sans', Arial, sans-serif;
font-size:14px;
font-weight:normal;
padding:5px;
}

.Searchbox .TextField:focus {
box-shadow:0 0 4px #000;
}

.Searchbox .Button {
font-family:'Open Sans', Arial, sans-serif;
font-size:12px;
}

.PromoBox {
margin-bottom:13px;
text-align:center;
width:100%;
}

.PromoBox a:hover {
opacity:0.8;
}

.PromoBox img {
border-radius:6px;
}

.AdminPanel {
background-color:#FFF;
background-image:url(../images/header_grad.jpg);
background-position:bottom;
background-repeat:repeat-x;
border-radius:6px 0 0 0;
bottom:-30px;
font-size:13px;
padding:8px;
position:fixed;
right:0;
transition:150ms;
}

.AdminPanel:hover {
bottom:0;
}

.AdminPanel a {
border-radius:6px;
color:#333;
display:block;
float:left;
margin-right:6px;
padding:8px;
text-decoration:none;
width:100px;
}

.AdminPanel a:hover {
background-color:#76933C;
color:#FFF;
text-shadow:1px 1px 1px #344F24;
}

.BlueButton a {
background-color:#B3C997;
border-radius:6px;
clear:both;
color:#FFF;
display:block;
font-size:12px;
margin:0 auto;
padding:6px;
text-align:center;
text-decoration:none;
text-shadow:0 0 2px #4D692B;
width:100px;
}

.BlueButton a:hover {
background-color:#92A364;
}

.Galleries {
overflow:auto;
}

#PhotoGalleries .GalleryThumb {
width:160px;
}

.PageNavigation {
border-radius:6px;
margin:30px auto;
padding:12px;
text-align:center;
width:95%;
}

.InnerPageNavigation {
margin:0 auto;
width:480px;
}

.CurrentPage {
color:#92A364;
font-size:14px;
margin-left:48px;
margin-right:48px;
}

.PageButton a {
background-color:#B3C997;
border-radius:6px;
color:#FFF;
display:inline;
margin:4px;
padding:6px 16px;
text-align:center;
text-decoration:none;
text-shadow:0 0 2px #4D692B;
}

.PageButton a:hover {
background-color:#92A364;
}

.Affiliates img {
border-radius:6px;
}

.tooltip {
background-color:#748549;
border-radius:6px;
color:#FFF;
display:none;
font-size:12px;
line-height:16px;
max-width:260px;
padding:16px;
text-shadow:0 0 2px #576630;
}

.tooltip a {
color:#FFF;
font-size:12px;
font-weight:bold;
}

.tooltip p {
color:#FFF;
margin:10px 0 0;
}

.tooltip .Name {
font-family:"Open sans condensed", Arial, sans-serif;
font-size:18px;
font-weight:700;
letter-spacing:0;
}

.Featured {
margin-top:32px;
overflow:hidden;
width:100%;
}

.Featured img {
border-radius:8px;
width:100%;
}

.Featured a:hover {
#opacity:0.8;
}

.GreenBlock {
background-color:#76933C;
border-radius:6px;
color:#FFF;
padding:16px;
text-decoration:none;
text-shadow:1px 1px 1px #344F24;
transition:150ms;
-webkit-transition:150ms;
}

.GreenBlock:hover {
background-color:#678230;
cursor:pointer;
}

.GreenBlock p {
margin:0;
padding:0;
}

.GreenBlock a {
color:#FFF;
text-decoration:none;
}

.GreenBlock H3 {
margin:0;
padding:0;
}

.UpdateRow {
margin-bottom:7px;
padding-bottom: 8px;
border-bottom: 1px dotted #CCC;
}

.Agency {
border-bottom:1px dashed #CCC;
font-size:11px;
padding:12px;
}

.Agency .Info {
color:#666;
line-height:20px;
}

.SocialMedia {
#margin-top:15px;
}

.SocialMedia .SocialButton {
margin:2px;
opacity:0.4;
}

.SocialMedia .SocialButton:hover {
opacity:0.75;
}

.Footer {
margin:32px auto;
overflow:hidden;
width:200px;
}

.StartButton {
background-color:#76933C;
border-radius:6px;
color:#FFF;
display:block;
font-size:14px;
margin:0 auto 20px;
padding:8px;
text-align:center;
text-decoration:none;
text-shadow:1px 1px 1px #344F24;
width:128px;
}

.StartButton:hover {
color:#FFF;
opacity:0.8;
}

.CategorySelection {
background-color:#EBF0E1;
border-radius:4px;
margin-bottom:12px;
margin-top:12px;
overflow:hidden;
padding:6px;
width:100%;
}

.CategorySelection .Button {
background-color:#B3C997;
border-radius:4px;
color:#FFF;
display:block;
float:left;
margin:2px;
min-width:64px;
padding:6px;
text-align:center;
text-decoration:none;
text-shadow:1px 1px 1px #809E5C;
transition:150ms;
}

.CategorySelection .Button:hover {
background-color:#92A364;
}

.Bio hr {
margin-top:0;
}

.Bio H2 {
margin-bottom:.2em;
}

.Bio p {
color:#666;
font-size:13px;
line-height:24px;
}

.ytFrame {
height:335px;
width:100%;
}

.BigSearch {
margin-bottom: 48px;
}

.BigSearch .TextField {
font-size: 18px;
padding: 8px;
box-shadow: 0px 0px 4px #AAA;
width: 480px;
border: 0;
}

.BigSearch .TextField:focus {
box-shadow: 0px 0px 4px #666;
}

/* ---------------------- responsive.css ---------------------- */

/* Stage 1 */


@media screen and (max-width: 1000px) {

body {
background-position: 0px 60px;
}

/* Header 960px */

.Tagline {
width: 800px;
}

.Tagline H1 {
font-size: 34px;
}

.Tagline H2 {
font-size: 14px;
}

.Header {
	min-width: 800px;
}

.InnerHeader {
        width: 800px;
}

.HeaderLogo {
	float: none;
}

.Navigation {
        padding-top: 10px;
}

.Navigation li a {
	width: 109px;
	margin: 5px;
}

.BigSearch .TextField {
	width: 50%;
}

/* Global 960px */

.Main {
width: 800px;
}

.LeftColumn {
width: 160px;
}

.RightColumn {
width: 520px;
}

.BottomHeader {
width: 800px;
}

.Searchbox {
width: 800px;
}

/* Thumbnails 960px */

.ProfileThumb {
	width: 150px;
}

.ProfileThumbLarge {
	width: 112px;
}

.ProfileThumbLarge img {
	width: 112px;
}


/* Profile 960px */

.Profile .LeftColumn {
width: 230px;
}

.Profile .RightColumn {
width: 400px;
}

/* Footer 960px */

.HeaderBanner img {
	max-width: 700px;
}

.FooterBanner img {
	max-width: 700px;
}

.VideoThumb {
width: 360px;
margin-right: 0;
}

.VideoThumbSmall {
width: 190px;
margin-right: 10px;
}

.VideoThumbSmall img {
width: 190px;
}

.ytFrame {
width: 100%;
height: 255px;
}

/* 960px end */

/* -------------------- Stage 2 --------------------- */

@media screen and (max-width: 845px) {

/* Header 640px */

.Tagline {
width: 600px;
}

.Tagline H1 {
font-size: 28px;
}

.Tagline H2 {
font-size: 14px;
}

.Header {
        min-width: 500px;
}

.InnerHeader {
        width: 600px;
}

.HeaderLogo {
float: none;
}

.Navigation li a {
	width: 75px;
}

.BigSearch .TextField {
font-size: 14px;
}

/* Global 640px */

.Main {
width: 600px;
}

.LeftColumn {
width: auto;
margin: 0 auto;
}

.RightColumn {
width: 520px;
}

.UpdateRow {
width: 260px;
float: left;
}

.BlueButton {
margin-top: 20px;
}

.BottomHeader {
width: 600px;
}

.Searchbox {
width: 600px;
}

/* Thumbnails 640px */

.ProfileThumb {
        width: 150px;
}

.ProfileThumbLarge {
        width: 170px;
	margin-bottom: 12px;
}

.ProfileThumbLarge img {
        width: 145px;
}


/* Profile 640px */

.Profile .LeftColumn {
float: none;
width: auto;
}

.Profile .RightColumn {
float: none;
width: auto;
}

/* Banners 640px */

.HeaderBanner img {
        max-width: 560px;
}

.FooterBanner img {
        max-width: 560px;
}

/* Gallery 640px */

.GalleryThumb {
width: 160px;
}

.GalleryThumb img {

}

.VideoThumb {
text-align: center;
width: auto;
}

.VideoThumbSmall {
width: 240px;
}

.VideoThumbSmall img {
width: 240px;
}

.ytFrame {
width: 100%;
height: 325px;
}

}


/* -------------------- Stage 3 --------------------- */

@media screen and (max-width: 640px) {

body {
background-position: 0px 80px;
}

/* Header 480px */

.Tagline {
width: 480px;
}

.Tagline H1 {
font-size: 24px;
}

.Tagline H2 {
font-size: 14px;
}

.Header {
        min-width: 480px;
}

.InnerHeader {
        width: 480px;
}

.HeaderLogo {
	float: none;
}

.Navigation li a {
	width: 55px;
}

/* Global 480px */

.Main {
width: 480px;
}

.Content {
margin: 20px;
}

.LeftColumn {
width: auto;
text-align: center;
}

.RightColumn {
width: auto;
text-align: center;
}

.UpdateRow {
width: 220px;
float: left;
}

.BlueButton {
margin-top: 20px;
}

.BottomHeader {
width: 480px;
}

.Searchbox {
width: 480px;
}

/* Thumbnails 480px */

.ProfileThumb {
        width: 130px;
}

.ProfileThumbLarge {
        width: 145px;
	margin-bottom: 12px;
}

.ProfileThumbLarge img {
        width: 145px;
}

/* Profile 480px */

.Profile {
text-align: center;
}

.Profile .Info {
text-align: left;
}

.Profile .LeftColumn {
float: none;
width: auto;
}

.Profile .RightColumn {
float: none;
width: auto;
}

/* Banners 480px */

.HeaderBanner img {
        max-width: 400px;
}

.FooterBanner img {
        max-width: 400px;
}

/* Gallery 480px */

.GalleryThumb {
width: 134px;
}

.GalleryThumb img {
width: 134px;
}

#PhotoGalleries .GalleryThumb {
width: 205px;
}

.VideoThumb {
text-align: center;
width: auto;
}

.VideoThumbSmall {
width: 210px;
margin-right: 10px;
}

.VideoThumbSmall img {
width: 210px;
}

.Bio p {
text-align: left;
}

.ytFrame {
width: 100%;
height: 250px;
}

}


/* -------------------- Stage 4 (iPhone) --------------------- */

@media screen and (max-width: 505px) {

body {
	background-position: 0px 120px;
}

H1, H2, H3 {
	text-align: center;
}

.Landing {
	text-align: center;
}

.Tagline {
	width: 280px;
}

.Tagline H1 {
	font-size: 22px;
	margin-bottom: 12px;
}

.Tagline H2 {
font-size: 12px;
}

/* Header 320px*/

.Header {
        min-width: 320px;
}

.InnerHeader {
        width: 220px;
}

.HeaderLogo {
float: none;
}

.Navigation li a {
	width: 48px;
}

/* Global 320px*/

.Main {
width: 280px;
}

.Content {
margin: 20px;
}

.LeftColumn {
width: 100%;
margin: 0 auto;
text-align: center;
}

.RightColumn {
width: 100%;
text-align: center;
}

.UpdateRow {
width: 220px;
float: left;
}

.BlueButton {
margin-top: 20px;
}

.BottomHeader {
width: 280px;
}

.Searchbox {
width: 280px;
}

/* Thumbnails 320px*/

.ProfileThumb {
        width: 120px;
	margin-right: 0;
}

.ProfileThumb img {
	width: 100px;
}

.ProfileThumbLarge {
        width: 119px;
	margin-right: 0;
	margin-bottom: 12px;
}

.ProfileThumbLarge img {
        width: 112px;
}

/* Feature 320px*/

.Featured {
        width: 220px;
        height: 160px;
        background-size: 300px;
}

.Featured .Name {
	width: auto;
	text-align: center;
	padding-left: 0;
	margin-top: 54px;
}

.Featured .Name .Romaji {
	font-size: 22px;
}

/* Profile 320px*/

.Profile .LeftColumn {
float: none;
width: auto;
}

.Profile .RightColumn {
float: none;
width: auto;
}


/* Banners 320px*/

.HeaderBanner img {
        max-width: 280px;
}

.FooterBanner img {
        max-width: 280px;
}

.PageNavigation {
	padding: 8px;
}

.CurrentPage {
        margin-left: 2px;
        margin-right: 2px;
}

.PageButton a {
        margin: 2px;
        padding: 4px;
}

.Browse .Result {
height: auto;
width: 220px;
float: none;
}

.Browse .Photo {
float: none;
margin: 0 auto;
width: 140px;
}

.Browse .Result .Name {
display:block;
text-align: center;
margin-top: 20px;
}

.Browse .Info {
float: none;
}

.Browse .Result.Ranking .Info {
float:none;
}

.Browse .Result.Ranking .Name {
margin: 0;
}

.Browse .Result.Ranking {
width: 210px;
padding-bottom: 12px;
text-align: center;
}

.VideoThumb {
width: 220px;
}

.VideoThumb img {
width: 220px;
}

.GalleryThumb {
width: 100%;
}

#PhotoGalleries .GalleryThumb {
width: 120px;
margin-right: 0;
}

#PhotoGalleries .GalleryThumb img {
width: 105px;
}

.ytFrame {
width: 100%;
height: 139px;
}

}
